<!doctype html>
<html>
<head>
<meta charset="utf-8">
<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link href="css/estilo.css" rel="stylesheet">
<title>Sustentaitapê</title>
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css">
<link rel="icon" type="image/x-icon" href="css/favicon.ico" />
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700">
<link rel="stylesheet" href="css/font-face/stylesheet.css">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
	

<body>

 

<!-- Inicio Modal Sustentabilidade -->	
		<div class="modal fade" id="modalsustentabilidade" tabindex="-1" role="dialog" aria-labelledby="meumodal">
	
		<div class="modal-dialog" role="document">
		
			<div class="modal-content">
				
				<div class="modal-header">
				
					<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
					
						<h4 class="modal-title" id="meumodal">Conceito de Sustentabilidade</h4>
					
				</div>
		
				
				<div class="modal-body">
				
				<center>
					
					<p class="text-justify">Sustentabilidade é um termo usado para definir ações e atividades humanas que visam suprir as necessidades atuais dos seres humanos, sem comprometer o futuro das próximas gerações. Ou seja, a sustentabilidade está diretamente relacionada ao desenvolvimento econômico e material sem agredir o meio ambiente, usando os recursos naturais de forma inteligente para que eles se mantenham no futuro. Seguindo estes parâmetros, a humanidade pode garantir o desenvolvimento sustentável.</p>
					
					<hr>
					
					<h4>Veja nosso video explicativo</h4>
						
						<p><iframe width="100%" height="300" src="https://www.youtube.com/embed/HAtJgPODRs4" frameborder="0" allowfullscreen></iframe></p>
						
						<h4></h4>
						
					</center>
					  
				
				</div>
				
				<div class="modal-footer">
				
					<center><button type="button" class="btn btn-default" data-dismiss="modal">Fechar</button></center>
					
					
					
				</div>
				
			</div>
		</div>
	</div>
<!-- Fim Modal Sustentabilidade -->
	
	<div class="modal-open" id="modais">
	<?php include ('contato.php');?>
	<?php include ('sobre.php');?>
		
	</div>
	<nav class="navbar navbar-fixed-top navbar-inverse navbar-transparente">
		<?php include ('menu.php');?>
	</nav>
	
	
	<!-- Capa Inicio -->
	<div class="capa">
      <div class="texto-capa">
        <h1 class=""><b>Seja Sustentável <br> Você Também!</b></h1>
		  
		  
        <a href="" class="btn btn-custom btn-green btn-lg" data-toggle="modal" data-target="#modalsustentabilidade">Oque é Sustentabilidade?</a>
		<a href="#proposito" class="btn btn-custom btn-green btn-lg espacado">Qual nosso propósito?</a>
		  
        
      </div>
    </div>
	<!-- Fim -->
	<section class="container main" style="padding-top: 20px;">
		<?php include 'eventos_destaque.php';?>
		
		<!-- Conteudos -->
    <section id="servicos">
      <div class="container">
        <div class="row">

          <!-- albuns -->
          <div class="col-md-6 visible-md visible-lg">
            
            <div class="row albuns">
              
              <div class="col-md-6">
                <img src="imagens/final1.jpg" class="img-responsive">
              </div>
              <div class="col-md-6">
                <img src="imagens/final2.jpg" class="img-responsive">
              </div>

            </div><!-- /row -->

            <div class="row albuns">
              
              <div class="col-md-6">
                <img src="imagens/final3.jpg" class="img-responsive">
              </div>
              <div class="col-md-6">
                <img src="imagens/final5.jpg" class="img-responsive">
              </div>

            </div><!-- /row -->

          </div>

          <!-- servicos -->
	
			<a id="proposito"></a>
		
          <div class="col-md-6">
            <h2>Qual nosso propósito?</h2>

            <h3>Eventos</h3>
            <p>Promover eventos para abordar o tema da sustentabilidade, e mostrar alternativas sustentaveis para sua empresa.</p>

            <h3>Projetos</h3>
            <p>Nossa empresa tem diversos projetos voltado a sustentabilidade, e sempre visando o melhor para o nosso planeta.</p>

            <h3>Saiba como nos ajudar</h3>
            <p>Temos diversas maneiras de ajudar as empresas a cooperar para um mundo novo e sustentavel.</p>

          </div>
        </div>
		
      </div>
    </section>
		<!-- Fim -->
		
		<?php include 'eventos.php';?>
	</section>

	<div class="seta"><a href="#"><span class="glyphicon glyphicon-chevron-up"></span></a></div>

	
	<footer><?php include 'rodape.php';?>
		
		
		
	</footer>
	
	<!--  <a href="#topo" class="hidden-lg"><div id="botao_topo"><img src="imagens/topo.png" /></div></a>-->
	
	<!-- Jquery (obrigatório para plugin JS do Bootstrap) -->
	<script src="bootstrap/jquery.min.js"></script>
	<!-- Plugin JS-->
	<script src="bootstrap/js/bootstrap.min.js"></script>
	
	<script type="text/javascript">
		$( window ).scroll(function() {
    	nScrollPosition = $( window ).scrollTop();
    	if(nScrollPosition>=100){
         $( ".seta" ).css( "display", "block" );
		}else{
         $( ".seta" ).css( "display", "none" );
    	}
		});
	</script>
</body>
</html>